@font-face {
    font-family: 'ArcherBoldPro';
    src: url('./../fonts/archer-2/ArcherBoldPro.otf') format('opentype'); /* Font dosyasının yolu */
    font-weight: normal; /* Varsayılan ağırlık, gerekirse değiştirebilirsiniz */
    font-style: normal; /* Varsayılan stil, gerekirse değiştirebilirsiniz */
}
@font-face {
    font-family: 'ArcherBookItalPro';
    src: url('./../fonts/archer-2/ArcherBookItalPro.otf') format('opentype'); /* Font dosyasının yolu */
    font-weight: normal; /* Varsayılan ağırlık, gerekirse değiştirebilirsiniz */
    font-style: normal; /* Varsayılan stil, gerekirse değiştirebilirsiniz */
}
@font-face {
    font-family: 'ArcherBookPro';
    src: url('./../fonts/archer-2/ArcherBookPro.otf') format('opentype'); /* Font dosyasının yolu */
    font-weight: normal; /* Varsayılan ağırlık, gerekirse değiştirebilirsiniz */
    font-style: normal; /* Varsayılan stil, gerekirse değiştirebilirsiniz */
}
@font-face {
    font-family: 'ArcherHairlinePro';
    src: url('./../fonts/archer-2/ArcherHairlinePro.otf') format('opentype'); /* Font dosyasının yolu */
    font-weight: normal; /* Varsayılan ağırlık, gerekirse değiştirebilirsiniz */
    font-style: normal; /* Varsayılan stil, gerekirse değiştirebilirsiniz */
}
@font-face {
    font-family: 'ArcherLightItalPro';
    src: url('./../fonts/archer-2/ArcherLightItalPro.otf') format('opentype'); /* Font dosyasının yolu */
    font-weight: normal; /* Varsayılan ağırlık, gerekirse değiştirebilirsiniz */
    font-style: normal; /* Varsayılan stil, gerekirse değiştirebilirsiniz */
}
@font-face {
    font-family: 'ArcherLightPro';
    src: url('./../fonts/archer-2/ArcherLightPro.otf') format('opentype'); /* Font dosyasının yolu */
    font-weight: normal; /* Varsayılan ağırlık, gerekirse değiştirebilirsiniz */
    font-style: normal; /* Varsayılan stil, gerekirse değiştirebilirsiniz */
}
@font-face {
    font-family: 'ArcherMediumPro';
    src: url('./../fonts/archer-2/ArcherMediumPro.otf') format('opentype'); /* Font dosyasının yolu */
    font-weight: normal; /* Varsayılan ağırlık, gerekirse değiştirebilirsiniz */
    font-style: normal; /* Varsayılan stil, gerekirse değiştirebilirsiniz */
}
@font-face {
    font-family: 'ArcherSemiboldPro';
    src: url('./../fonts/archer-2/ArcherSemiboldPro.otf') format('opentype'); /* Font dosyasının yolu */
    font-weight: normal; /* Varsayılan ağırlık, gerekirse değiştirebilirsiniz */
    font-style: normal; /* Varsayılan stil, gerekirse değiştirebilirsiniz */
}
@font-face {
    font-family: 'ArcherXLightPro';
    src: url('./../fonts/archer-2/ArcherXLightPro.otf') format('opentype'); /* Font dosyasının yolu */
    font-weight: normal; /* Varsayılan ağırlık, gerekirse değiştirebilirsiniz */
    font-style: normal; /* Varsayılan stil, gerekirse değiştirebilirsiniz */
}
